pyzy-devel-1.0git20120805-9.2.i586.rpm


Advertisement

Description

pyzy-devel - Development tools for pyzy

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename pyzy-devel-1.0git20120805-9.2.i586.rpm
Package name pyzy-devel
Package version 1.0git20120805
Package release 9.2
Package architecture i586
Package type rpm
Category Development/Libraries/C and C++
Homepage http://code.google.com/p/pyzy
License LGPL-2.1
Maintainer -
Download size 12.92 KB
Installed size 20.35 KB
The pyzy-devel package contains the header files for pyzy.

Alternatives

Package Version Architecture Repository
pyzy-devel-1.0git20120805-9.2.x86_64.rpm 1.0git20120805 x86_64 openSUSE Oss
pyzy-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
glib2-devel -
pyzy = 1.0git20120805-9.2

Provides

Name Value
pkgconfig(pyzy-1.0) = 0.1.0
pyzy-devel = 1.0git20120805-9.2
pyzy-devel(x86-32) = 1.0git20120805-9.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package pyzy-devel-1.0git20120805-9.2.i586.rpm
Source Package pyzy-1.0git20120805-9.2.src.rpm

Install Howto

Install pyzy-devel rpm package:

# zypper install pyzy-devel

Files

Path
/usr/include/pyzy-1.0/
/usr/include/pyzy-1.0/PyZy/Const.h
/usr/include/pyzy-1.0/PyZy/InputContext.h
/usr/include/pyzy-1.0/PyZy/Variant.h
/usr/lib/libpyzy-1.0.so
/usr/lib/pkgconfig/pyzy-1.0.pc

Changelog

2019-01-13 - Marguerite Su <i@marguerite.su>
- fix tumbleweed build
2015-07-21 - schwab@suse.de
- signed-char.patch: Fix -Wnarrowing warning
2015-02-26 - hillwood@linuxfans.org
- Add patch: pyzy-opencc-1_0_2-build.patch
* Use opencc 1.0.2
2015-02-25 - hillwood@linuxfans.org
- Disable opencc build.
2013-11-23 - jengelh@inai.de
- Resolve build problems with old automake: add patch autofix.diff
- Write down pyzy version requirements into specfile's BuildRequires
2013-11-12 - jengelh@inai.de
- Have the database subpackages own their parent paths, so that
they get properly removed when the package is
2012-09-07 - hillwood@linuxfans.org
- update to 1.0git20120805.
Refines API and documents.
2012-07-24 - hillwood@linuxfans.org
- The first version.

See Also

Package Description
q4wine-1.3.11-1.2.i586.rpm Qt GUI for WINE
q4wine-1.3.11-1.2.x86_64.rpm Qt GUI for WINE
q4wine-lang-1.3.11-1.2.noarch.rpm Translations for package q4wine
qactus-1.0.1-1.2.i586.rpm A GUI client for OBS
qactus-1.0.1-1.2.x86_64.rpm A GUI client for OBS
qalculate-3.1.0-1.1.i586.rpm Multi-purpose desktop calulator application
qalculate-3.1.0-1.1.x86_64.rpm Multi-purpose desktop calulator application
qalculate-data-3.1.0-1.1.noarch.rpm Additional data for the qalculator calulator library
qbittorrent-4.1.5-1.3.i586.rpm A BitTorrent client in Qt
qbittorrent-4.1.5-1.3.x86_64.rpm A BitTorrent client in Qt
qbittorrent-nox-4.1.5-1.3.i586.rpm A BitTorrent client in Qt, CLI version
qbittorrent-nox-4.1.5-1.3.x86_64.rpm A BitTorrent client in Qt, CLI version
qbs-1.13.0-1.1.i586.rpm Modern build tool for software projects
qbs-1.13.0-1.1.x86_64.rpm Modern build tool for software projects
qbs-devel-1.13.0-1.1.i586.rpm Development files for qbs
Advertisement
Advertisement